Hvilke produkter kan betjenes med Beoremote Halo?

Halo.jpg

På nedenstående liste kan du se produkterne og den softwareversion hvert produkt som minimum skal have installeret for at kunne levere den bedst mulige oplevelse med Beoremote Halo.

Produkt

Minimumsoftwareversion

Beosound Core

1.7.37078.117816679

Beosound Essence 2nd Gen

1.22.38750.68306899

Beosound Essence 1, 1st Gen

1.22.38751.68306899

Beosound 1, 2nd Gen

1.7.38752.68306899

Beosound 2, 2nd Gen med Google Assistant

1.5.38754.68306899

Beosound 2, 1st Generation

1.22.38751.68306899

Beosound 2, 2nd Generation

1.7.38752.68306899

Beosound 2, 2nd Generation with Google Assistant

1.5.38754.68306899

Beosound A9, 2nd Generation

1.22.38750.68306899

Beosound A9, 3rd and 4th Generation

1.7.38752.68306899

Beosound A9, 4th Gen med Google Assistant

1.5.38754.68306899

Beosound Edge

Not yet supported

Beoplay M3

1.7.38753.68306899

Beoplay M5

1.22.38751.68306899

Beoplay A6

1.22.38750.68306899

Beosound 35

1.22.38750.68306899

Beovision Stage

2.0.39225

Beosound Shape

1.7.37078.117816679

Relateret: Hvordan finder jeg mit produkts softwareversion? Hvordan finder jeg mit produkts softwareversion? 

Var denne artikel en hjælp?

Klar til at hjælpe dig døgnet rundt